<script setup>
const runtimeConfig = useRuntimeConfig()

useHead({
    title: `${runtimeConfig.public.pageTitle}  استعلام قیمت `
})
</script>

<template>
    <div class="CreateProduct py-5">
        <v-container>
            <v-row>
                <v-col class="ma-auto text-center mb-5" cols="lg-12" sm="10">
                    <h1 class="text-blue-darken-4">استعلام نرخ</h1>
                    <p class="text-justify">
                        آگاهی از استعلام نرخ و قیمت بارهای ارسالی شما، یکی از مهم‌ترین موارد و بخش‌هایی است که در حمل و نقل
                        بین‌المللی، باید نهایت دقت و توجه را به آن داشته باشید، البته ما در پسیفیک، که را برای شما راحت‌
                        کرده و لیستی برای شما ایجاد کرده‌ایم، که با پرکردن آن، می‌توانید قیمت نهایی و استعلام نرخ بارهای خود
                        را به راحتی به دست بیاورید.
                        در واقع حمل و نقل بین کشورها و مناطق جغرافیایی مختلف است. این نرخ‌ها معمولاً بر اساس عوامل مختلفی
                        مانند نوع کالا، مبدأ و مقصد، وسایل حمل و نقل استفاده شده، فاصله جغرافیایی و سایر عوامل مشخص می‌شوند.
                        یکی از مهم‌ترین مواردی که برای بازرگانان، واردکنندگان بارهای داخلی و خارجی و تجار، از دغدغع‌های مهم
                        است، این مورد می‌باشد و باید قبل از اقدام به ارسال و یا دریافت کالا، این استعلام را حتما انجام دهند.
                        برای استعلام نرخ حمل و نقل بین‌المللی، معمولاً نیاز به داشتن جزئیات مربوط به بار، مبدأ و مقصد، ابعاد
                        و وزن بار و سایر اطلاعات مربوطه است. این اطلاعات کمک می‌کند تا بتوان نرخ مناسبی را برای شما محاسبه
                        کرد و دقیق‌تر باید.
                    </p>

                    <h3 class="text-right text-blue-darken-4 mt-10 mb-3">
                        هزینه و استعلام حمل و نقل بین‌المللی به چه مواردی بستگی دارد؟
                    </h3>

                    <ul class="text-justify">
                        <li>
                            <strong>وزن، سایز و ابعاد بسته ارسالی و یا دریافتی شما :</strong>
                            اولین فاکتوری که می‌تواند در هزینه تاثیرگذار باشد، وزن و ابعاد بسته است، بسته‌های سنگین‌تر و
                            بزرگتر معمولاً هزینه بیشتری دارند.
                        </li>
                        <li>
                            <strong>بسته‌بندی‌های متفاوت و متنوع :</strong>
                            این مورد به انتخاب شما بستگی دارد که چه نوع بسته‌بندی را
                            انتخاب کرده‌اید و بر اساس مدل و نوع بسته‌بندی شما، هزینه آن نیز متغیر خواهد بود.
                        </li>
                        <li>
                            <strong>مبدا و مقصد بارهای شما :</strong>
                            این گزینه، به مسافتی که طی می‌شود و فاصله جغرافیایی بین مبدأ و مقصد،
                            بستگی دارد. فاصله بیشتر معمولاً باعث افزایش هزینه حمل و نقل می‌شود.
                        </li>
                        <li>
                            <strong>نوع کالا :</strong>
                            برخی کالاها به دلیل ویژگی‌های خاص خود نیاز به بسته‌بندی و حمل و نقل ویژه دارند ،که
                            ممکن است هزینه بیشتری داشته باشند. به عنوان مثال، کالاهای حساس به شرایط آب و هوایی، کالاهای
                            سردخانه‌ای و موارد ویژه دیگر.
                        </li>
                        <li>
                            <strong>سرویس ارائه شده :</strong>
                            هزینه حمل و نقل بین‌المللی ممکن است بر اساس نوع سرویس ارائه شده توسط شرکت حمل و
                            نقل تغییر کند. سرویس‌های سریع‌تر و اولویت دار معمولاً هزینه بیشتری دارند.
                        </li>
                        <li>
                            <strong>نوع روش انتخابی برای حمل نقل :</strong>
                            بسته به انتخاب شما برای روش حمل و نقل بارتان، این نرخ قیمت
                            می‌تواند متغیر باشد، به عنوان مثال، ‌نرخ حمل نقل هوایی، زمینی، ریلی، دریایی با هم متفاوت و متغیر
                            است.
                        </li>
                        <li>
                            <strong>نرخ ارز :</strong>
                            یکی دیگر از مواردی که تاثیر مستقیمی بر روی قیمت‌ها دارد، تغییر، افزایش و یا کاهش ارز است.
                        </li>
                        <li>
                            <strong>هزینه‌ی مجوز :</strong>
                            دریافت مجوز‌های لازم برای حمل و نقل و روش‌ها مختلف آن
                        </li>
                    </ul>

                    <p class="text-justify mt-10 mb-3">
                        داشتن اطلاعات در مورد نرخ قیمت نهایی برای حمل و نقل بین‌المللی، می‌تواند به شما مشتریان عزیز در
                        انتخاب روش حمل بار شما و خدمات مختلفی که می‌توانید برای آن انتخاب کنید، کمک کند. تیم متخصص و با
                        تجربه ما در پسیفیک، آماده خدمت رسانی و مشاوره به شما عزیزان هستند و با حوصله به تک تک سوالات شما،
                        پاسخ خواهند داد.
                    </p>

                </v-col>
                <v-card class="pa-md-5 px-2 py-4">
                    <InquiryForm></InquiryForm>
                </v-card>
            </v-row>
        </v-container>
    </div>
</template>

<style lang="scss">
.CreateProduct {
    .v-input__prepend {
        display: none;
    }

    h1 {
        font-weight: 700;
        font-size: 24px;
        line-height: 37px;
        margin-bottom: 25px;
    }

    p {
        font-weight: 700;
        font-size: 14px;
        line-height: 33px;
        color: #808080;
    }

    ul li {
        font-weight: 700;
        font-size: 14px;
        line-height: 33px;
        color: #808080;
    }

    @media only screen and (max-width: 768px) {
        h1 {
            font-size: 20px;
            line-height: 31px;
            margin-bottom: 16px;
        }

        p {
            font-size: 14px;
            margin-bottom: 22px;
        }
    }

    @media only screen and (max-width: 360px) {

        h1,
        h3 {
            font-size: 16px;
            line-height: 25px;
            margin-bottom: 8px;
        }

        p {
            font-size: 12px;
            margin-bottom: 8px;
            text-align: justify;
            line-height: 25px;
        }

        li {
            line-height: 25px !important;
            font-size: 12px !important;
        }

    }
}
</style>